[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: slow slave performance

On Monday, 29 March 2010 21:22:54 Michael Ströder wrote:
> Jefferson Davis wrote:
> > I know I need to remove the rpm packages before I install the new stuff.



(you can get 2.3.43 there that won't interfere with any of your RHEL4 original 
packages ... the 2.4.x packages have been giving build trouble on RHEL4 and 
are thus *very* old, and I have no motivation to fix the build on RHEL4. If 
people on RHEL4 would benefit from 2.4.x packages I can consider having a look 
again ...).